import Service from '../lib/service.js'

class CountryService extends Service {
  constructor () {
    super()
  }

  //获取国家列表
  async Country (params = {}) {
    let res = await this.postAll("Host80","/country/get", params);
    return res
  }

  //获取国家列表
  async CountryGet (params = {}) {
    let res = await this.getAll("Host80","/country/get", params);
    return res
  }
}

export default new CountryService
